<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM
"file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>Cineon</string>
   <key>CFBundleName</key>
   <string>Cineon</string>
   <key>CFBundleIdentifier</key>
   <string></string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>5.5.5.2.2</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>en</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string></string>
   <key>CFBundleGetInfoString</key>
   <string>Cineon</string>
   <key>CFBundleShortVersionString</key>
   <string>Cineon</string>
   <key>CFBundleIconFile</key>
   <string>Cineon.icns</string>
<key>LSMinimumSystemVersion</key>
<string>10.4.0</string>
   <key>CFBundleDocumentTypes</key>
   <array>
      <dict>
         <key>CFBundleTypeName</key>
         <string>cineon</string>
         <key>CFBundleTypeOSTypes</key>
         <array>
            <string></string>
         </array>
         <key>CFBundleTypeExtensions</key>
         <array>
            <string>cin</string>
         </array>
         <key>CFBundleTypeRole</key>
         <string>None</string>
      </dict>
      <dict>
         <key>CFBundleTypeName</key>
         <string>Jdf</string>
         <key>CFBundleTypeOSTypes</key>
         <array>
            <string></string>
         </array>
         <key>CFBundleTypeExtensions</key>
         <array>
            <string>jdf</string>
         </array>
         <key>CFBundleTypeRole</key>
         <string>None</string>
      </dict>
   </array>
</dict>
</plist>